/* ---------- Scratchpad.com.au style sheet ----------*/
/* ---------------------------------------------------*/

/* Layout */

#container_main {
	width: 80%;	
	margin: 5px auto 10px auto;
	
	}
	
#container_banner {
	width: 100%;
	min-width: 600px;
	height: 115px;
	margin: 5px auto 10px auto;
	background-image: url(../images/scratch_slice.jpg);
	color: inherit;
	}

	
#container_menu {
	width: 150px;
	margin-left: 40px;
	margin-top: 0;
	position: relative;
	float: left;
	}
	
#container_body {	
	margin: 0 50px 0 200px;
	padding: 0 2em 2em 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
	
#container_footer {
	margin: 5px 50px 20px 200px;
	font-size: 0.8em;
	line-height: 1.75em;
	}	
	
/*div.150_padding {
	display: block;
	height: 150px;
	width: 100%;
	}

div.200_padding {
	display: block;
	height: 200px;
	width: 100%;
	}	*/
	

/* ---------- navigation -------------*/
ul.navbar {
	list-style-type: none;
  	padding: 0;
  	margin: 0;
  	}

ul.navbar li {
	width: 125px;
	display: block;
  	background: white;
  	padding: 0.4em;
  	line-height: normal;
	color: #333;
	border-top: 1px solid #ccc;
	}

ul.navbar a {
	font: normal 1.1em Verdana, Arial, sans-serif; 
	line-height: normal;
	text-decoration: none; 
	color: #333;
  	}
	
ul.navbar a:visited {
	color: #333;
	background: white;
	font: normal 1.1em Verdana, Arial, sans-serif; 
	line-height: normal;
	text-decoration: none; 
	}	
	

ul.navbar a:hover {
	color: red;
	font: bold 1.1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	}
	
	
	
	

	
/* ----------Images---------- */	
	
.float_left {
	float: left;
	}
	
.float_right {
	float: right;
	}	
	
.body_float_right {
	float: right;
	margin: 10px -50px 10px 10px;
	border-right: 3px solid #666;
	border-bottom: 3px solid #666;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	
	}
	
img a {
	text-decoration: none;
	}

/* ---------- text -------------*/	
body {
	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.3em;
	}
	
h1, h2, h3 {
	font: bold 2em "Courier New", serif;
	color: #666;       
	margin: 0 0 -0.25em 0;
	}
	
h2 {
	font-size: 1.6em;
	margin: 0.75em 0 -0.5em 0;
	}

h3 {
	font: bold 1.25em "Courier New", serif;
	color: #666;
	margin: 0.75em 0 -0.5em 0;
	}
	

ul {
	list-style-type: square;
	margin-top: -0.5em;	
	}

li {
	padding-bottom: 0.75em;
	}
	
li.links {
	padding-bottom: 0;
	}
	
.indent {
	margin-left: 2.3em;
	}
	
.align_right {
	text-align: right;
	}
	

/* ---------- tables -------------*/	
td {
	vertical-align: top;
	}
	
	
/* ----------links ----------*/	
	
a {
	color: red;
	text-decoration: underline;
	background-color: inherit;
	}
	
a:visited { 
	color: #666; 
	font-weight: bold;
	}
		
	
a:hover {
	color: red;
	background-color: inherit;
	font-weight: bold;
	text-decoration: none;
	}

#container_footer a {
	text-decoration: none;
	}
	
/* --------- forms ----------*/

input.txt {
	color: #000;
	background-color: #cfcfcf;
	border: 2px inset #666;
	width: 250px;
	margin: 0;
	padding: 0.25em;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	}

textarea {
	color: #000;
	background-color: #cfcfcf;
	border: 2px inset #666;
	width: 250px;
	margin: 0;
	padding: 0.25em;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	
	}
	
input.btn
{
	color: black;
	background-color: #cfcfcf;
	border: 2px outset #666;
	margin:1em 0;
}	


